<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="HardwareError">
    Defekte Festplatte! - Datei zurzeit nicht verfügbar
  </data>
  <data name="HardwareErrorWait">
    Warte 60 Minuten bis zum neuen Versuch
  </data>
  <data name="ConnectionError">
    Verbindung konnte nicht hergestellt werden
  </data>  
  <data name="ExceedingTraffic">
    Premium Traffic verbraucht
  </data> 
  <data name="ServerCheat">
    Versuche Server cheat
  </data>
  <data name="ServerCheatFailed">
    Server Cheat gescheitert
  </data>
  <data name="AllreadyDownloading">
    Es wird bereits runtergeladen
  </data>
  <data name="waitMinutes">
    Minuten
  </data>
  <data name="waitSeconds">
    Sekunden
  </data>
  <data name="waitSecondsToMany">
    sekunden (zu viele Benutzer) 
  </data>
  <data name="waitBot">
    Minuten - Bot erkannt  
  </data>
  <data name="noCaptcha">
    Keine Captcha Eingabe 
  </data>    
  <data name="FreeLoad">
    Free Load
  </data>   
  <data name="LoginOk">
    Erfolgreich
  </data> 
  <data name="LoginFailed">
    Fehlgeschlagen
  </data> 
  <data name="checkLoginError">
    Problem bei Verbindung zum Server
  </data>
  <data name="checkLoginExpired">
    Logindaten korrekt aber Account abgelaufen
  </data>  
  <data name="checkLoginOk">
    Logindaten korrekt
  </data>
  <data name="checkLoginFailed">
    Logindaten fehlerhaft
  </data>  
</CryptLoad>